@media screen and (min-width: 900px) {
  body {
    margin: 0 auto;
    max-width: 96rem;
  }
  main {
    max-width: 64rem;
  }
  body > aside {
    background-color: rgba(0,0,0,0.1);
    border: 1px inset black;
    max-width: 30rem;
    margin: 1rem;
    padding: 1rem;
  }
}

img.eco-trustmark {
	max-width: 15rem;
}
